{
  "lbChecking1": "Please enter your email and password.",
  "lbChecking2": "Checking for new version...",
  "lbChecking3": "Starting login for MKT GROUP",
  "btnLogin1": "LOGGING IN...",
  "lbChecking4": "Login failed. Please check your login information.",
  "btnLogin2": "LOGIN",
  "lbChecking5": "Please login to use the software.",
  "lbChecking6": "Checking automatic login...",
  "msgbox1": "Please fill in all the information...",
  "msgbox2": "Account registration successful.",
  "msgbox3": "Account registration failed.",
  "msg1": "Incorrect email password! Attempting to recover...",
  "msg2": "Incorrect email password. No recovery email available to retrieve password.",
  "msg3": "Recovery email {0} is not available.",
  "msg4": "Retrieving OTP...",
  "msg5": "Email does not contain OTP code...",
  "msg6": "OTP Code: {0}",
  "msg7": "Failed to change email password...",
  "msg8": "Email password changed successfully...",
  "msg9": "Recovery email not found!...",
  "msg10": "Email is blocked...",
  "msg11": "Unsupported email format.",
  "msg12": "Login to email successful.",
  "msg13": "Login to email failed.",
  "msg14": "Logging into email...",
  "msg15": "Incorrect email password.",
  "msg16": "Failed to create Getnada email...",
  "msg17": "Retrieving OTP for recovery email...",
  "msg18": "Successfully added recovery email {0}..",
  "msg19": "Recovery email added successfully..",
  "msg20": "Undefined error...",
  "msg21": "Preparing to change email password...",
  "msg22": "Unable to check Getnada email...",
  "msg23": "Adding recovery email...",
  "msg24": "Retrieving OTP code for recovery email attempt 1...",
  "msg25": "Retrieving OTP code for recovery email attempt 2...",
  "msg26": "Recovery email does not contain OTP code...",
  "msg27": "Preparing to unlock email...",
  "msg28": "Unable to rent a phone number",
  "msg29": "Email limited to adding phone numbers",
  "msg30": "Retrieving OTP for sim...",
  "msg31": "Sim does not contain OTP code...",
  "msg32": "No recovery email to unlock.",
  "msg33": "Live Mail",
  "msg34": "Add recovery email for mail",
  "msg35": "Fetching OTP code for recovery email",
  "msg36": "Successfully replaced recovery email..",
  "msg37": "Successfully reactivated imap - pop3",
  "msgbox4": "Current Chromedriver version is not available, please update!",
  "msgbox5": "Tinsoft proxy is not enough, please buy more and reconfigure!",
  "msgbox6": "TM proxy is not enough, please buy more and reconfigure!",
  "msgbox7": "Cannot change IP!",
  "msgbox8": "Please select an account to run",
  "msg38": "Stopped!",
  "msg39": "Fetching Tinsoft proxy...",
  "msg40": "Delay 2s check IP...",
  "msg41": "Check IP...",
  "msg42": "Fetching TMProxy...",
  "msg43": "Delay check IP...",
  "msg44": "Opening browser...",
  "note1": "Successfully created Chrome-MKT configuration.",
  "note2": "Cannot check IP information",
  "note3": "Failed to create Chrome-MKT configuration",
  "msg45": "Browser error!",
  "msg46": "Cannot check chrome!",
  "msg47": "Logging into mail",
  "msg48": "Change mail password",
  "msg49": "Unlocking blocked mail",
  "msg50": "Delete all recovery emails",
  "msg51": "Checking mail",
  "msgbox9": "Please select a sim rental service!",
  "msgbox10": "Please select the image directory path",
  "msgbox11": "Empty image directory!",
  "msgbox12": "Current Chromedriver version is not available, please update!",
  "msgbox13": "Not enough rotating v6 proxies, please buy more and reconfigure!",
  "msgbox14": "ProxyMart Key is not enough, please buy more and reconfigure!",
  "msgbox15": "ProxyMart V6 Rotating is not enough, please buy more and reconfigure!",
  "msgbox16": "Failed to fetch ProxyMart V6 Rotating list, please check API and reconfigure!",
  "msg52": "Account Die!",
  "msg53": "Fetching Proxyv6 rotating...",
  "msg54": "Fetching ProxyMart Key Rotating...",
  "msg55": "Fetching ProxyMart V6 Rotating...",
  "msg56": "Logging into Facebook...",
  "msg57": "Logging in with cookies...",
  "msg58": "Checking login...",
  "msg59": "Login successful!",
  "msg60": "Solving captcha...",
  "msg61": "Fetching phone number...",
  "msg62": "Please enter phone number rental API...",
  "msg63": "Insufficient account balance",
  "msg64": "Phone number verification successful",
  "msg65": "Sim rental page out of numbers",
  "msg66": "Out of uploaded images...",
  "msg67": "Image upload error...",
  "msg68": "Upload successful!",
  "msg69": "Awaiting approval",
  "msg70": "Successfully opened",
  "msg71": "Success",
  "msg72": "Submit for review: {0} - {1}",
  "msg73": "Captcha solved!",
  "msg74": "Account disabled",
  "msg75": "Incorrect password -> No email to change password",
  "msg76": "Incorrect password -> Change password",
  "msg77": "Password changed successfully",
  "msg78": "Live account",
  "msg79": "Unlock account successful",
  "msg80": "Checkpoint 956 - Learn more",
  "msg81": "Checkpoint 956 - Start opening checkpoint",
  "msg82": "282 - Waiting for approval!",
  "msg83": "Disabled",
  "msg84": "Start opening Checkpoint 956",
  "msg85": "Retrieve OTP code from mail {0}",
  "msg86": "Mail locked or inaccessible",
  "msg87": "Failed to get OTP code via mail",
  "msg88": "Unlock successful",
  "msg89": "Unlock error on attempt 1",
  "msg90": "Mail requests sending code to a different email than the one saved on the account",
  "msg91": "Timeout! Unlock time has expired",
  "msg92": "No decryption method available!",
  "msg93": "Date of birth checkpoint",
  "msg94": "Phone number checkpoint",
  "msg95": "Unlock error on attempt 2",
  "msg96": "Start changing account password",
  "msg97": "No email associated with Facebook account found",
  "msg98": "Failed to get 2FA code",
  "msg99": "Account checkpointed",
  "msgbox17": "Successfully select post list. Do you want to close the form?",
  "msgbox18": "Notification",
  "msgbox19": "Do you want to delete these histories?",
  "msgbox20": "Excel export successful. Do you want to open the Excel file?",
  "msgbox21": "Excel export failed!",
  "msgbox22": "No export data",
  "msgbox23": "Please select the history list to copy information!",
  "msgbox24": "Current Chromedriver version is not available, please update!",
  "msg100": "Waiting for rotation {0} time",
  "msg101": "Start rotating {0}",
  "msg102": "Finish rotating {0} times",
  "msg103": " time!",
  "msg104": "956-Start",
  "msg105": "956-Learn more",
  "msg106": "open checkpoint 956",
  "msg107": "Account has {0} friends",
  "msg108": "Close Chrome!",
  "msg109": "Lost network connection!",
  "msg110": "Login session expired. Please log in again!",
  "msg111": "Pause {0} s before performing action",
  "msg112": "Automatically join unjoined groups",
  "msg113": "Join group successfully",
  "msg114": "Like group post",
  "msg115": "Comment group post",
  "msg116": "No comment content",
  "msg117": "Invite friends to group",
  "msg118": "No friends to invite to the group",
  "msg119": "Exceeded error {0} times inviting friends to the group",
  "msg120": "Successfully invited {0} friends to the group",
  "msg121": "Friend and interact with the person who just posted",
  "msg122": "Exceeded error too many times: {0}",
  "msg123": "Friend with account:",
  "msg124": "Friend with the person who just posted",
  "msg125": "Successfully friend with {0}",
  "msg126": "Failed to friend with {0}",
  "msg127": "Like account post:",
  "msg128": "Failed to scan new members joining the group",
  "msg129": "Comment successful",
  "msg130": "Group {0} - scanning new members",
  "msg131": "Group {0} successfully scanned {1} new members",
  "msg132": "Friend with {0}",
  "msg133": "{0}. Pause {1} s before performing action",
  "msg134": "Interact with wall member: {0}",
  "msg135": "Liked {0} posts of account {1}",
  "msg136": "Comment on account post",
  "msg137": "Commented on {0} posts of account {1}",
  "msg138": "Message to member: {0}",
  "msg139": "No message content",
  "msg140": "No new members joined",
  "msg141": "Deleted all member interaction history",
  "msg142": "No member interaction history",
  "msg143": "No post ID for Seeding!",
  "msg144": "Failed to get account identifier",
  "msg145": "Drop emotion to post",
  "msg146": "Please select an emotion to drop",
  "msg147": "Successfully dropped emotion on post: https://www.facebook.com/ : {0}",
  "msg148": "Pause {0}s before continuing interaction",
  "msg149": "Failed to drop emotion on post",
  "msg150": "Comment post!",
  "msg151": "No more content!",
  "msg152": "Comment content: ",
  "msg153": "Emotion drop: {0}/{1} | Comment: {2}/{3}",
  "msg154": "Failed to comment on post uid:",
  "msg155": "Missing comment content for post",
  "msg156": "Seeding completed!",
  "msg157": "Stopping...",
  "msg158": "Leave group",
  "msg159": "Join group",
  "msg160": "No more groups!",
  "msg161": "{0} {1} successful!",
  "msg162": "Success {0}/{1}",
  "msg163": "Stop for {0} seconds before continuing",
  "msg164": "Group ",
  "msg165": " has been joined.",
  "msg166": "{0} failed. {1}",
  "msg167": "Error: {0}/{1} times",
  "msgbox25": "Please add group ID to the file before joining the group!",
  "msgbox26": "Group list is empty! Please add groups",
  "msg168": "Scanning account's group list...",
  "msg169": "Scanned successfully: {0} groups for account {1}",
  "msg170": "Please enter UID to scan posts",
  "msg171": "Scanning {0} posts of ID GROUP: {1}",
  "msg172": "No new posts to publish",
  "msg173": "Scanned {0} posts of ID GROUP: {1}",
  "msg174": "No groups",
  "msg175": "Reached the group posting limit",
  "msg176": "Preparing to post",
  "msg177": "Preparing to post status update",
  "msg178": "Preparing to post image with text",
  "msg179": "Posted successfully to group {0}",
  "msg180": "Posted to {0} groups",
  "msg181": "Preparing to post {0}th article",
  "msg182": "Posted to {0} groups / time.",
  "msg183": "Failed to post article.",
  "msg184": "Error occurred more than {0} times",
  "msg185": "Error entering article content...",
  "msg186": "Error uploading image...",
  "msg187": "Group not joined. Automatically joined the group...",
  "msg188": "Group list is empty! Please select a group",
  "msg189": "Out of ID GROUP to scan information",
  "msg190": "Scanning group information: {0}",
  "msg191": "Scanning group posts: {0}",
  "msg192": "Scanned {0} posts from group: {1}",
  "msg193": "Unable to scan posts from group: {0}",
  "msg194": "Scanning new members joining the group: {0}",
  "msg195": "Scanned {0} new members joining the group: {1}",
  "msg196": "Unable to scan new members joining the group: {0}",
  "msg197": "Account has scanned enough {0} groups",
  "msgbox27": "Please enter UID to run",
  "msgbox28": "Please select a category to save posts",
  "msg198": "Save successful",
  "msg199": "Save failed",
  "msgbox29": "Do you want to permanently delete chrome profile account?",
  "msg200": "Deleting ChromeProfile...",
  "msg201": "ChromeProfile deleted...",
  "msg202": "ChromeProfile not created yet...",
  "msgbox30": "Do you want to delete these accounts?",
  "msg203": "Checking account...",
  "msg204": "Unable to check account",
  "msg205": "Checking account information...",
  "msgbox31": "Please select the account list you want to copy information!",
  "msg206": "Getting account information",
  "msg207": "Getting friends list",
  "msg208": "Getting group list",
  "msgbox32": "Do you want to delete account token?",
  "msgbox33": "Complete",
  "msgbox34": "Do you want to delete account cookies?",
  "msgbox35": "Do you want to delete these Posts?",
  "msgbox36": "Do you want to update this category name?",
  "msgbox37": "Do you want to delete this category?\\n Deleting the category will delete all related data!",
  "msgbox38": "You haven't selected data entry format!",
  "msgbox39": "Please select account category",
  "msgbox40": "Do you want to close the Form?",
  "msgbox41": "Update account information successfully. Do you want to close the Form?",
  "msgbox42": "Update account information error",
  "msg209": "Save changes",
  "msg210": "Save content",
  "msg211": "Content saved successfully",
  "msg212": "Preparing to review group join requests",
  "msg213": "Switching back to Vietnamese",
  "msg214": "Error: {0}/{1}. {2}",
  "msg215": "Select member review order",
  "msg216": "Select content filter",
  "msg217": "Select Link filter",
  "msg218": "Reviewing {0} posts",
  "msg219": "Successfully reviewed {0} requests",
  "msg220": "Failed to review post",
  "msg221": "No post review requests",
  "msg222": "Please tick to select the account!",
  "msg223": "Preparing to review posts",
  "msg224": "Switching back to Vietnamese",
  "msg225": "Reviewing group posts: {0}",
  "msg226": "Select post review order",
  "msg227": "Please paste ID Group Admin first...",
  "msg228": "No admin group.",
  "msgbox43": "Synchronize Account, Category, and Post information from MKT CARE will delete all current Account, Category, and Post data. Please confirm synchronization?",
  "msgbox44": "Saved successfully!",
  "msgbox45": "Please select the backup path in the system configuration section",
  "msgbox46": "Successfully updated to the latest version!\n",
  "msgbox47": "Update failed!\nPlease go to the path: {0} to manually open the latest version!!!",
  "msgbox48": "Save column display configuration in Account Management",
  "msg229": "Automatic number rental API...",
  "msg230": "Valid: Mobi, Vina, Viettel, VNMB, Telecom. Leave blank: choose randomly...",
  "msg231": "Enter the password you want to change here...",
  "msg232": "Enter the automatic captcha solving API...",
  "msg233": "Carrier...",
  "msg234": "Account categories",
  "msg235": "Enter link group here. Each link group on a separate line...",
  "msg236": "Enter post ID here. Each post ID on a separate line...",
  "msg237": "Enter GROUP ID here. Separate each ID with comma ,",
  "msg238": "Enter directory path to save result file...",
  "msg239": "Enter category name here...",
  "msg240": "Please enter your account here...",
  "msg241": "Choose category",
  "msg242": "Choose format",
  "msg243": "Data copied...",
  "msg244": "Enter title here...",
  "msg245": "Enter content here...",
  "msg246": "List of images...",
  "msg247": "Select location to save backup file...",
  "msg248": "Please select MKTCARE.db file from MKT CARE software directory...",
  "msg249": "List of Tinsoft APIs...",
  "msg250": "List of ProxyV6 rotating APIs...",
  "msg251": "List of Tm APIs...",
  "msg252": "API Key...",
  "msg253": "List of ProxyMart or rotating Proxy keys...",
  "msg254": "Image directory path...",
  "msg255": "All",
  "msg256": "List of wwProxy APIs...",
  "msg257": "List of Mobi APIs...",
  "msg258": "wwProxy is not enough, please buy more and reconfigure!",
  "msg259": "MobiProxy is not enough, please buy more and reconfigure!",
  "msg260": "Fetching wwProxy...",
  "msg261": "Fetching MobiProxy...",
  "msg262": "There is no group link for Seeding!",
  "msg265": "Group interactions: {0}!",
  "msg266": "Success: {0} drop reaction, {1} comment",
  "msg267": "No posts found!",
  "msg268": "Successful post interaction!",
  "msg269": "List of comments with content compiled from an empty text file!",
  "msg270": "Comment list with article content is empty!",
  "msg271": "Seeding failed!",
  "msg272": "Enter characters here：{ nd1 | nd2 | ... }",
  "msg273": "Failed to switch to personal account",
  "msg274": "Login failed",
  "msg275": "Retrieving information to create a Group",
  "msg276": "Used all the names. Please add a new name to the list!",
  "msg277": "No group name",
  "msg278": "Account has no friends",
  "msg279": "Timeout! Group creation time expired. {0} Group created",
  "msg280": "Invalid group creation information. {0} group created.",
  "msg281": "Successfully created {0} group. Stopped {1} s",
  "msg282": "{0} group successfully created.",
  "msg283": "Please add a group description to the file to create a group",
  "msg284": "No group description available",
  "msg285": "Load data in table",
  "msg286": "Refresh data",
  "msg287": "Search",
  "msg288": "Add new",
  "msg289": "Edit name",
  "msg290": "Delete",
  "msg291": "Refresh",
  "msg292": "Refresh data in table",
  "msg293": "Delete selected line",
  "msg294": "Save to software",
  "msg295": "Post format contains only content",
  "msg296": "Article format with content and images",
  "msg297": "Right click to see instructions",
  "msg298": "Number of accounts opened at the same time to perform action",
  "msg299": "Time to stop waiting for next action",
  "msg300": "When an account performs an error action more than the allowed number of times, the action will be stopped and transferred to another account to avoid account being locked",
  "msg301": "Script Name",
  "msg302": "Please enter the script name before adding!",
  "msg303": "Successfully added script: \"{0}\"!",
  "msg304": "Script name already exists. Please enter a different script name!",
  "msg305": "Successfully edited script: \"{0}\"!",
  "msg306": "Do you want to delete this script?",
  "msg307": "Script does not exist! Please check again!",
  "msg308": "Please select a script with actions for the account to interact!",
  "msg309": "Account has {0} groups",
  "msg310": "Pause {0} s before performing action",
  "msg311": "Scroll through groups",
  "msg312": "Successfully scrolled through groups!",
  "msg313": "Like post",
  "msg314": "Post liked successfully!",
  "msg315": "Comment on post",
  "msg316": "Commented on post successfully!",
  "msg317": "Invite friends to group",
  "msg318": "Successfully invited friends to group!",
  "msg319": "Friend request group members",
  "msg320": "Successfully friended group members!",
  "msg321": "Interact with NewFeed",
  "msg322": "Error commenting on post",
  "msg323": "Join group",
  "msg324": "Successfully joined group!",
  "msg325": "Last action: {0}. Time: {1}",
  "msg326": "Liked {0} posts",
  "msg327": "Friend request error more than {0} times!",
  "msg328": "Successfully friended {0} group members {1}",
  "msg329": "Successfully friended enough {0} group members {1}",
  "msg330": "Error friending {0} group members {1}",
  "msg331": "Account has no groups"
}